<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18f86b779">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Commerce Department</namePart>
         <namePart>National Institute of Standards and Technology (NIST)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2016-05-23</dateIngested>
    </extension>
    <originInfo>
         <publisher>Commerce Department</publisher>
         <dateIssued encoding="w3cdtf">1932-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>44 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">C 13.2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a</identifier>
    <identifier type="local">P0b002ee18f86b779</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS Commercial Standards Monthly</title>
        </titleInfo>
    </relatedItem>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2016-05-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-07</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>C13</docClass>
         <accessId>GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a</accessId>
         <uniqueId>0dae825d7598893ae0e33d31b3b26c0a</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <fedPubName>NBS Commercial Standards Monthly</fedPubName>
         <field name="Series Description">The Commercial Standards Monthly periodical was a review of progress in commercial simplification and standardization. It covered the national movement initiated by President Herbert Hoover for the reduction of needless sizes and varieties of products and the promotion of voluntary commercial standardization by industry.</field>
         <field name="Note">NOTE: THE “DATE ISSUED” ABOVE MAY DEFAULT TO JANUARY 1ST OF A GIVEN YEAR. TO VIEW THE MOST ACCURATE DATE OF ISSUE, REVIEW THE TITLE PAGE OF THE PUBLICATION.</field>
         <agency abbrev="NIST">National Institute of Standards and Technology</agency>
         <resultsLineTwoText>Commerce Department. National Institute of Standards and Technology. 1932</resultsLineTwoText>
         <dateIssued notSpecified="day-month">1932</dateIssued>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a/pdf/GOVPUB-C13-0dae825d7598893ae0e33d31b3b26c0a.pdf</url>
    </location>
    <titleInfo>
         <title>Commercial Standards Monthly</title>
         <subTitle>A Review of Progress in Commercial Standardization and Simplification June 1932</subTitle>
    </titleInfo>
    <name type="corporate">
         <namePart>National Bureau of Standards</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>National Bureau of Standards (U.S.)</namePart>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">mdu</placeTerm>
        </place>
         <place>
              <placeTerm type="text">Gaithersburg, MD</placeTerm>
        </place>
         <publisher>U.S. Dept. of Commerce, National Institute of Standards and Technology</publisher>
         <dateIssued>1932</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource</extent>
    </physicalDescription>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">National Bureau of Standards.</note>
    <note>1932.</note>
    <note>Title from PDF title page.</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <note type="system details">Mode of access: World Wide Web.</note>
    <note type="system details">Systems requirements: Adobe Acrobat PDF reader.</note>
    <relatedItem type="series">
         <titleInfo>
              <title>NBS commercial standards ; v8n12</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">http://dx.doi.org/10.6028/NBS.CS.v8n12</url>
    </location>
    <titleInfo type="alternative">
         <title>Commercial standards monthly</title>
         <subTitle>a review of progress in commercial standardization and simplification June 1932</subTitle>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Commercial standards monthly</title>
              <subTitle>a review of progress in commercial standardization and simplification June 1932</subTitle>
        </searchTitle>
    </extension>
</mods>